package opc.ua.im.objecttype;

public class ServerCapabilitiesType extends BaseObjectType {

	public ServerCapabilitiesType() {
		setBrowseName("ServerCapabilitiesType");
		setAbstract(false);
	}
	
}
